# We have a conf and classes directory, append to BBPATH
BBPATH .= ":${LAYERDIR}"
METATIBASE := '${@os.path.normpath("${LAYERDIR}/")}'

# We have a recipes directory, add to BBFILES
BBFILES += "${LAYERDIR}/recipes*/*/*.bb ${LAYERDIR}/recipes*/*/*.bbappend"

BBFILE_COLLECTIONS += "meta-cern"
BBFILE_PATTERN_meta-cern := "^${LAYERDIR}/"
BBFILE_PRIORITY_meta-cern = "6"

LAYERSERIES_COMPAT_meta-cern = "kirkstone"

LICENSE_PATH += "${LAYERDIR}/licenses"

LAYERDEPENDS_meta-cern = " \
    \
"
